<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d679e53e87de2ccf87abcd4862971029">
  <dict>
    <!--2021-12-29 17:51:27.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:51:27.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
